Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# bitmap.hh File Reference

A GdkBitmap C++ wrapper interface. More...

`#include <xfc/gdk/pixmap.hh>`
`#include <xfc/gdk/inline/bitmap.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gdk

## Classes

- class Xfc::Gdk::Bitmap
    A GdkBitmap C++ wrapper class. More...

## Detailed Description

A GdkBitmap C++ wrapper interface.

Provides Bitmap, an object that represents an offscreen monochrome drawable.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3